{
    "platform": "forgejo",
    "endpoint": "https://git.rustybever.be",
    "repositories": [
        "Chewing_Bever/homelab"
    ],
    "enabledManagers": [
        "custom.regex"
    ],
    "customManagers": [
    {
      "customType": "regex",
      "managerFilePatterns": ["/plays/.*\\.yml$/"],
      "matchStrings": [
        "#\\s*renovate:\\s*(datasource=(?<datasource>.*?) )?depName=(?<depName>.*?)( versioning=(?<versioning>.*?))?\\s*\\w*:\\s*[\"']?(?<currentValue>[^\"']*)[\"']?\\s"
      ],
      "versioningTemplate": "{{#if versioning}}{{{versioning}}}{{else}}semver{{/if}}"
    }
  ]
}
